#pragma once

namespace NS_DM_Client
{
	namespace NS_Common
	{
		class IOutStream;
		class IInStream;
	}
}

namespace NS_Logging
{
	NS_DM_Client::NS_Common::IOutStream* CreateOutStream();
	NS_DM_Client::NS_Common::IInStream* CreateInStream();
}
